{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-15",
    "squadron": "I./JG51",
    "date": "19420715",
    "time": "15.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Krasnodar",
    "duty": "LOW_ALT_PATROL",
    "altitude": 1420
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Krasnodar\nDate  15.7.1942\nTime  05:30:00\n\nWeather Report \n    Overcast at medium altitude with rain.  Ground covering fog possible\n    Cloud layer is 1512 meters.\n    Wind speed is 5 M/S.\n    Wind direction is 104.\n\nPrimary Objective \n    Patrol airspace  near Guriyskaya.  Engage any enemy aircraft that you encounter.\n\n\n\n",
  "missionPlanes": {
    "3000109": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000109,
      "planeSerialNumber": 5000137,
      "pilotName": "Anatoly Mirov"
    },
    "3000108": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000108,
      "planeSerialNumber": 5000136,
      "pilotName": "Vyacheslav Yozhin"
    },
    "3000492": {
      "aircraftType": "yak1s69",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000492,
      "planeSerialNumber": 5000938,
      "pilotName": "Denis Zavrazin"
    },
    "3000111": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000111,
      "planeSerialNumber": 5000144,
      "pilotName": "Yan Chekhov"
    },
    "3000110": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000110,
      "planeSerialNumber": 5000139,
      "pilotName": "Artur Kamkin"
    },
    "3000235": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000235,
      "planeSerialNumber": 5000324,
      "pilotName": "Sepp Scheffel"
    },
    "3000485": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000485,
      "planeSerialNumber": 5000847,
      "pilotName": "Emil Tsvilenev"
    },
    "101002": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 101002,
      "planeSerialNumber": 5000702,
      "pilotName": "Dmitry Glinka"
    },
    "3000481": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000481,
      "planeSerialNumber": 5000880,
      "pilotName": "Eduard Trufanov"
    },
    "3000480": {
      "aircraftType": "pe2s87",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000480,
      "planeSerialNumber": 5000197,
      "pilotName": "Valentin Moroz"
    },
    "3000253": {
      "aircraftType": "bf109g2",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000253,
      "planeSerialNumber": 5000457,
      "pilotName": "Konrad Weizaecker"
    },
    "3000252": {
      "aircraftType": "bf109g2",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000252,
      "planeSerialNumber": 5000456,
      "pilotName": "Walfred Wahler"
    },
    "3000116": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000116,
      "planeSerialNumber": 5000746,
      "pilotName": "Gennadiya Yakubov"
    },
    "3000247": {
      "aircraftType": "bf109g2",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000247,
      "planeSerialNumber": 5000450,
      "pilotName": "Ludwig Dietrich"
    },
    "3000115": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000115,
      "planeSerialNumber": 5000145,
      "pilotName": "Anton Derzhavin"
    },
    "3000114": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000114,
      "planeSerialNumber": 5000756,
      "pilotName": "Yegor Pogrebnov"
    },
    "3000072": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000072,
      "planeSerialNumber": 5000701,
      "pilotName": "Denis Loktionov"
    },
    "3000472": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000472,
      "planeSerialNumber": 5000951,
      "pilotName": "Stanislav Siyankovsky"
    },
    "3000470": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000470,
      "planeSerialNumber": 5000781,
      "pilotName": "Dmitry Batishchev"
    },
    "3000164": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000164,
      "planeSerialNumber": 5000201,
      "pilotName": "Artem Portnov"
    },
    "3000160": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000160,
      "planeSerialNumber": 5000196,
      "pilotName": "Evgeny Melikov"
    },
    "3000416": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000416,
      "planeSerialNumber": 5000952,
      "pilotName": "Andrey Putinov"
    },
    "3000163": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000163,
      "planeSerialNumber": 5000194,
      "pilotName": "Stepan Krivkov"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000328,
      "pilotName": "Ulrich Steffner"
    },
    "3000162": {
      "aircraftType": "pe2s87",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000162,
      "planeSerialNumber": 5000192,
      "pilotName": "Filipp Golovkin"
    },
    "3000057": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000057,
      "planeSerialNumber": 5000072,
      "pilotName": "Iosif Beriya"
    },
    "3000056": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000056,
      "planeSerialNumber": 5000070,
      "pilotName": "Gennady Esmond"
    },
    "3000052": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000052,
      "planeSerialNumber": 5000064,
      "pilotName": "Sergey Kanadtsev"
    },
    "3000055": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000055,
      "planeSerialNumber": 5000071,
      "pilotName": "Yakov Babykin"
    },
    "3000054": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000054,
      "planeSerialNumber": 5000066,
      "pilotName": "Anton Antakov"
    },
    "3000049": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000049,
      "planeSerialNumber": 5000063,
      "pilotName": "Zakhar Potapov"
    },
    "3000048": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000048,
      "planeSerialNumber": 5000061,
      "pilotName": "Fyodor Korenyov"
    },
    "3000435": {
      "aircraftType": "bf109f4",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000435,
      "planeSerialNumber": 5000525,
      "pilotName": "Bernd Fitkau"
    },
    "3000050": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000050,
      "planeSerialNumber": 5000065,
      "pilotName": "Yaroslav Bogomolov"
    },
    "3000264": {
      "aircraftType": "bf109f4",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000264,
      "planeSerialNumber": 5000523,
      "pilotName": "Dieter Seidler"
    },
    "3000134": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000134,
      "planeSerialNumber": 5000957,
      "pilotName": "Aleksey Glagolev"
    },
    "3000262": {
      "aircraftType": "bf109g2",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000262,
      "planeSerialNumber": 5000527,
      "pilotName": "Botho Lindenbaum"
    },
    "3000256": {
      "aircraftType": "bf109g2",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000256,
      "planeSerialNumber": 5000458,
      "pilotName": "Elias Fehrmann"
    },
    "3000131": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000131,
      "planeSerialNumber": 5000867,
      "pilotName": "Lev Petroff"
    },
    "3000259": {
      "aircraftType": "bf109g2",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000259,
      "planeSerialNumber": 5000526,
      "pilotName": "Erik Habich"
    },
    "3000130": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000130,
      "planeSerialNumber": 5000843,
      "pilotName": "Iosif Serebryakov"
    },
    "3000159": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000159,
      "planeSerialNumber": 5000193,
      "pilotName": "Yuri Losev"
    },
    "3000031": {
      "aircraftType": "yak1s69",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000031,
      "planeSerialNumber": 5000039,
      "pilotName": "Emil Sayansky"
    },
    "3000158": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000158,
      "planeSerialNumber": 5000199,
      "pilotName": "Timofey Volvakov"
    },
    "3000153": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000153,
      "planeSerialNumber": 5000936,
      "pilotName": "Sergey Kilesso"
    },
    "3000152": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000152,
      "planeSerialNumber": 5000851,
      "pilotName": "Leonid Shpak"
    },
    "3000021": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000021,
      "planeSerialNumber": 5000020,
      "pilotName": "Leonid Alistratov"
    },
    "3000023": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000023,
      "planeSerialNumber": 5000024,
      "pilotName": "Filipp Bobr"
    },
    "3000145": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000145,
      "planeSerialNumber": 5000185,
      "pilotName": "Vitaly Shustelyov"
    },
    "3000144": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000144,
      "planeSerialNumber": 5000181,
      "pilotName": "Vyacheslav Paley"
    }
  }
}